SDL_RectToFRect(3)

NAME
SDL_RectToFRect - Convert an SDL_Rect
 to SDL_FRect

HEADER FILE
Defined in SDL3/SDL_rect.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_FORCE_INLINE void SDL_RectToFRect(const SDL_Rect *rect, SDL_FRect *frect);

FUNCTION PARAMETERS

rect
    a pointer to an SDL_Rect .

frect
    a pointer filled in with the floating point representation of rect .

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.